function [RR_intervaly] = zjisteni_RR(QRS,fvz)

RR_intervaly = zeros(1,length(QRS)-1);
for k = 1:length(QRS)-1
    a = QRS(k+1);
    b = QRS(k);
    RR_intervaly(k) = (a-b)/fvz;
end
RR_intervaly = RR_intervaly';

end


